Bug 1832347 - [Rebase] Rebase pipewire to 0.3.x
Summary: [Rebase] Rebase pipewire to 0.3.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pipewire
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1838566
Blocks: 1775345 1837381 1837406
TreeView+ depends on / blocked
 
Reported: 2020-05-06 14:58 UTC by Wim Taymans
Modified: 2020-11-04 01:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:35:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:35:50 UTC

Description Wim Taymans 2020-05-06 14:58:06 UTC
0.3 has stable API/ABI and improves screen sharing performance a lot.

Comment 9 Bill Sanford 2020-08-27 15:48:35 UTC
Installed RHEL-8.3.0-20200825.0

[root@rhel8-unknow opt]# rpm -qa | grep pipewire
pipewire-libs-0.3.6-1.el8.x86_64
pipewire-0.3.6-1.el8.x86_64
pipewire0.2-libs-0.2.7-6.el8.x86_64

Comment 12 errata-xmlrpc 2020-11-04 01:35:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.